@charset "shift_jis";
/* CSS Document */

/* =========================================================
header
========================================================= */

div#header {
	height:428px;
	background:url(../img/template/bg.png) repeat-x;
}
div#headerIn {
	width:1200px;
	margin:0 auto;
	position:relative;
}
div#headerIn ul.TopMenu {
	padding-right:120px;
}
div#headerIn ul.TopMenu li {
	float:right;
	padding:2px 0 0;
	margin:0;
	font-size:0;
}
div#headerIn h1 {
	clear:both;
	text-align:left;
	padding:5px 0 5px 120px;
	margin:0;
	vertical-align:top;
}
div#headerIn p.logo {
	float:left;
	padding-left:120px;
	padding-bottom:0;
	margin-bottom:0;
}
div#headerIn p.tel {
	float:right;
	padding:25px 120px 0 0;
}
div#Photo {
	width:1105px;
	height:293px;
	position:absolute;
	top:125px;
	left:48px;
	clear:both;
	padding:9px 0 0;
}
div#Photo ul {
	width:1105px;
	height:293px;
	margin:0;
	padding:0;
	vertical-align:top;
	font-size:0;
}

/* =========================================================
mainContainer
========================================================= */
div#mainContainer {
	background:url(../img/main_topshadow.jpg) repeat-x top #FBF7EF;
}
div#mainContainerIn {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
/* j[ir */
ul#mainNavi {
	/* [disabled]overflow:hidden; */
	width: 100%;
	height: 40px;
}
ul#mainNavi li {
	float:left;
	width: 160px;
	position: relative;
	z-index:999;
}
ul#mainNavi li ul {
	width: 159px;
	padding:0;
	margin:0;
	position: absolute;
	top: 40px;
	left: 0;
	background-color: #000;
	opacity:0.8;
	filter:alpha(opacity=80);
}
ul#mainNavi li ul li {
	float: none;
	position: static;
	color:#FFF;
}
ul#mainNavi li ul li a {
	display: block;
	line-height: 20px;
	color:#FFF;
	text-decoration:none;
	font-size:11px;
	background:url(../img/arrow.png) no-repeat 5px 50%;
	padding-left:20px;
}
ul#mainNavi li ul li a:hover {
	color:#B0CE0A;
}
/* wZυEuORSS */
div#areaTopA {
	position:relative;
	clear:both;
	float:left;
	padding-top:10px;
	z-index:1;

}
div#SchoolSearch {
	position:relative;
	width:350px;
	height:130px;
	margin-bottom:10px;
	background:url(../img/search_sclbg.jpg) no-repeat right;
}
div#SchoolSearch .noSelect {
	background:#F8DEDB;
}
div#SchoolSearch h2 {
	width:211px;
	height:44px;
	position:absolute;
	top:0px;
	right:5px;
}
div#SchoolSearch p#sclp {
	width:123px;
	height:127px;
	position:absolute;
	top:0;
	left:-6px;
}
div.search {
	padding:50px 0 0 135px;
}
div.search select {
	width:205px;
}
div#gakku_list {
	padding-bottom:5px;
	overflow:hidden;
}
div#SchoolSearch div#sbmt {
	padding:0 45px;
}
div#diaryBox {
	width:350px;
	height:175px;
	background:url(../img/blog_bg.jpg) no-repeat right;
	position:relative;
}
div#diaryBox h2.title {
	width:69px;
	height:69px;
	position:absolute;
	top:20px;
	left:0;
}
div#feedWrap {
	padding:10px 5px 5px 75px;
}
div#feed {
	width:260px;
	height:150px;
	overflow:hidden;
}
#feed h2 {
	font-size:11px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	padding-top: 3px;
	margin-bottom: 3px;
	color:#F1931B;
}
#feed h2 a {
	color: #F1931B;
	text-decoration: none;
}
#feed p {
	font-size: 13px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #555;
	color:#666;
}
#feed p a {
	color:#666;
	text-decoration: none;
}
#feed a:hover {
	color: #F30;
	text-decoration: none;
}

/* C`IVΐέE */
div#Ichioshi {
	float:right;
	width:600px;
	overflow:hidden;
}
div#Ichioshi div.rent {
	width:295px;
	height:310px;
	padding-bottom:20px;
	background:url(../img/rent_ichioshi_bottom.gif) no-repeat bottom;
	float:left;
}
div#Ichioshi div.rent div.cubeBox {
	background:url(../img/rent_ichioshi_bg.gif) repeat-y;
	padding:10px 7px 0;
}
div#Ichioshi p.btn {
	width:260px;
	margin:0 auto;
	padding-top:10px;
}
div#Ichioshi div.sale {
	width:295px;
	height:310px;
	padding-bottom:20px;
	background:url(../img/sale_ichioshi_bottom.gif) no-repeat bottom;
	float:right;
}
div#Ichioshi div.sale div.cubeBox {
	background:url(../img/sale_ichioshi_bg.gif) repeat-y;
	padding:10px 7px 0;
}
div#Ichioshi p.btn {
	width:260px;
	margin:0 auto;
	padding-top:10px;
}
/* IXXΐέ¨ */
div#OsusumeRent {
	clear:both;
	float:left;
	background:url(../img/rent_osusume_bottom.gif) no-repeat 0 bottom;
	padding:0 0 20px 0;
	position:relative;
}
div#OsusumeRent p.btn {
	width:100px;
	height:25px;
	position:absolute;
	top:81px;
	right:14px;
}
div#OsusumeRent .cubeBox {
	background:url(../img/rent_osusume_bg.gif) repeat-y;
	padding:0 22px;
}

/* Τ2δΒEybgΒ */
div#CubeRentBox {
	float:right;
	margin:0;
	padding:0;
}
div#PkgRent {
	width:620px;
	height:193px;
	padding:0 0 12px 10px;
	margin:0;
	background:url(../img/rent_prk_bottom.gif) no-repeat 10px bottom;
	position:relative;
}
div#PkgRent .cubeBox {
	background:url(../img/rent_prk_bg.gif) repeat-y;
	padding:0 0 0 20px;
}
div#PkgRent p.btn {
	width:100px;
	height:25px;
	position:absolute;
	top:54px;
	right:12px;
}

div#PetRent {
	width:630px;
	height:193px;
	position:relative;
}
div#PetRent .cubeBox {
	background:url(../img/rent_pet_bg.gif) no-repeat;
	height:116px;
	padding:0 0 0 28px;
}
div#PetRent p.btn {
	width:100px;
	height:25px;
	position:absolute;
	top:54px;
	right:12px;
}
/*  */

div#saleBox {
	clear:both;
	overflow:hidden;
}
div#OsusumeSale {
	clear:both;
	width:616px;
	height:384px;
	padding:0 23px 20px 0;
	background:url(../img/sale_osusume_bottom.gif) no-repeat 0 bottom;
	position:relative;
	float:left;
}
div#OsusumeSale .cubeBox {
	background:url(../img/sale_osusume_bg.gif) repeat-y;
	padding:0 0 0 23px;
}
div#OsusumeSale p.btn {
	width:100px;
	height:25px;
	position:absolute;
	top:74px;
	right:34px;
}

div#tochiSale {
	width:320px;
	height:345px;
	padding:40px 0 20px 0;
	background:url(../img/sale_tochi_bottom.gif) no-repeat 0 bottom;
	position:relative;
	float:left;
}
div#tochiSale .cubeBox {
	background:url(../img/sale_tochi_bg.gif) repeat-y;
	padding:0 0 0 20px;
}
div#tochiSale p.btn {
	width:100px;
	height:25px;
	position:absolute;
	top:74px;
	right:12px;
}





/* =========================================================
iPhoneLink
========================================================= */
#iPhoneLink {
	font: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	border-bottom: 1px solid #C8C8C8;
	background-image: -webkit-linear-gradient(top, #FCFCFC, #FCFCFC);
	background-image: linear-gradient(top, #FCFCFC, #FCFCFC);
}
#iPhoneLinkInner {
	width: 960px;
	margin: 0 auto;
	background: url(../img/bg_sp_01.png) no-repeat 0 center;
	background-size: 120px 120px;
	-webkit-background-size: 120px 120px;
}
#iPhoneLinkInner a {
	height: 120px;
	padding: 20px 0 0 150px;
	line-height: 100px;
	text-decoration: none;
	font-weight: bold;
	font-size: 45px;
	color: #333;
	display: block;
	background: url(../img/bg_sp_02.png) no-repeat 100% 50%;
	background-size: 26px 40px;
	-webkit-background-size: 26px 40px;
}
#iPhoneLinkInner a span {
	color: #F90;
}
